<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3cd6a9d0709cdf0a830b2492f91c706e">
  <dict>
    <!--2023-01-31 11:46:22.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:46:22.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:46:22.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-01-31 11:46:22.000-->
    <string key="voicemail_carrier">Telekom Srpske</string>
    <!--2023-01-31 11:46:22.000-->
    <string key="voicemail_number">+3876555400</string>
    <!--2023-01-31 11:46:22.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
